lodash.last
The modern build of lodash’s `_.last` as a module.
Last updated 6 years ago by jdalton .
MIT · Repository · Bugs · Original npm · Tarball · package.json
$ cnpm install lodash.last 
SYNC missed versions from official npm registry.

lodash.last v3.0.0

The modern build of lodash’s _.last exported as a Node.js/io.js module.

Installation

Using npm:

$ {sudo -H} npm i -g npm
$ npm i --save lodash.last

In Node.js/io.js:

var last = require('lodash.last');

See the documentation or package source for more details.

Current Tags

  • 3.0.0                                ...           latest (6 years ago)

8 Versions

  • 3.0.0                                ...           6 years ago
  • 2.4.1                                ...           7 years ago
  • 2.4.0                                ...           7 years ago
  • 2.3.0                                ...           7 years ago
  • 2.2.1                                ...           7 years ago
  • 2.2.0                                ...           7 years ago
  • 2.1.0                                ...           7 years ago
  • 2.0.0                                ...           7 years ago
Downloads
Today 243
This Week 536
This Month 7,575
Last Day 293
Last Week 1,823
Last Month 7,426
Dependencies (0)
None
Dev Dependencies (0)
None
Dependents (155)

Copyright 2014 - 2017 © taobao.org |